@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#656565;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 14pt; font-weight:400;
	line-height: 160%;
	color:#333;
    
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;
	/*background-color: #010000; */  
}
header, nav, footer, div, span, table, td, a, input, form, ul, li {
  box-sizing:border-box;
}
.container {
	max-width: 1920px;   position:relative;
}
.body .container {
	background: #FFFFFF;                              
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	  margin-bottom:0px;   border: 0px;
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:1130px;padding: 25px 0px 30px 0px;  background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:1130px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 


.obsah-dole {
 margin:0px auto; padding:0px; height:70px; width:100%; overflow:hidden;
 
}

#content{
 /* border:solid green 1px!important; */
}

#content .moduletable-1{
	  border-right:solid #E5E5E5 1px; padding-right:2%; margin-top:0px;margin-bottom:20px; width:47%;  float:left;
} 
#content .moduletable-2{
	   padding:0px; margin-top:0px;margin-bottom:20px; width:47%;  float:right;
} 



.span9,.row-fluid .span9 {
     width:73%; padding-right:4%;   border-right:solid #E5E5E5 2px!important;  
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:24%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:25px; float:left; font-size:11pt; line-height:140%;  padding-right:10px;
}
.span3 .moduletable h3{
 font-size:18pt;
}
.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}
.span3 .moduletable-1{
background: #FF6E12;  color: #FFFFFF; margin-top:7px;margin-bottom:10px; padding:10px;  float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-1 h3{
background: #A43F00;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span3 .moduletable-2{
background: #32603A;  color: #FFFFFF; margin-top:7px;margin-bottom:25px; padding:10px;clear:left;float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-2 h3 {
background: #1E3922;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 




/*tabulka, li*/
TABLE.tabulka {
BORDER: #F2F2F2 3px solid; background: #FFFFFF  
}
.tabulka TD {
padding: 3px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #F2F2F2 1px solid; BORDER-TOP: #F2F2F2 1px solid; BORDER-BOTTOM: #F2F2F2 1px solid; 	FONT-SIZE: 12pt; TEXT-ALIGN: left;  text-align: top;  
}

.item-page ul {
 PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; MARGIN: 25px 0px 25px 0px; PADDING-TOP: 20px;  width:100%; BORDER-TOP: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid;   background: #fff; box-shadow: 0 0 5px #ccc;
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 2px 0px 2px 30px;  margin: 0px; LINE-HEIGHT: 150%; font-size:90%; list-style-type:none; background: url(../images/li2-1.png) no-repeat left 7px; font-weight:400;margin-bottom:4px;  color: #000
}
.sigProContainer {
	background: #FFFFFF!important; box-shadow: none!important;  
}
.sigProContainer ul {
	box-shadow: none!important; 
}
.sigProThumb li {
	background: #fff!important;margin:5px 5px 5px 5px!important; padding:5px 5px 5px 5px!important; box-shadow: none; list-style-type:none!important; 
}
.sigProLink{
	border:solid #ccc 2px!important; background: #89B4BD!important;margin:5px 10px 10px 10px!important; padding:10px!important; box-shadow: none;    
   box-sizing:content-box;
}
.sigProLink:hover {
	border:solid #ccc 2px!important; background: #fff!important;margin:5px 10px 10px 10px!important; padding:10px!important; box-shadow: none;
}
 .sigProContainer {
 background: #fff!important; margin:0px!important; padding:0px!important;  BORDER-TOP: #ccc 0px solid!important; BORDER-BOTTOM: #ccc 0px solid!important;
}
.sigProGalleriaPlaceholderContainer{
 background: #fff!important; 
}
.sigProGalleriaPlaceholderContainer img {
 margin:0px!important; padding:0px!important;  max-height:550px; object-fit: cover; 
}
.sigProGalleria {
 background: #fff!important;  max-height:300px; 
}
/*end of tabulka, li*/



.page-header {
	padding-bottom: 0px;
	margin: 15px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:32pt; }
h2{font-size:28pt; }
h3{font-size:26pt;}
h4{font-size:18pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover,h4, h4 a, h4 a:hover  { color:#4D4D4C; font-weight:700; margin-bottom:15px; line-height:120%;  font-family: 'Muli', sans-serif!important;

}

.blog .page-header h1,.item-page .page-header h2  {
 margin:0px auto; color:#FFFFFF; font-weight:700; font-size:46pt; min-height:150px; margin-top:-175px;  text-align:center;
 font-family: 'Poppins', sans-serif!important;
}




.header {
 margin:0px auto;	margin-bottom: 0px; height:135px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: none; border:solid #8ED2EC 0px;
}
.header-inner {
	max-width:1500px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   
}
.header .brand {
	margin-left:0px; margin-top:50px; position:absolute; z-index:1001; 
}

/*jazyky*/
.topline {
	 width:auto; z-index:10; position:absolute; top:20px; left:auto; right:20px;
  padding:0px; margin:0px; background:none;    
}  
.topline h3 {
	  font-size:11pt;  color:#000000; margin-top:0px;
} 

/*modul image podstranky*/
.topline1 {
	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;  border:solid red 0px;
} 
.topline1 .module {
	margin:0px auto; height:348px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.topline1 img { 
    width:100%;    position:absolute; margin:0px auto; top:0px;  
} 

/*modul news*/
.topline2 {
	 padding:0px; margin:0px auto; max-width:1920px; overflow:hidden;  margin-top:70px;
}
.topline2 .module {
	 padding:0px; margin:0px auto; max-width:1500px;
}
.topline2 .module-2 {
	 padding:0px; margin:0px auto; max-width:1500px;
}
.topline2 .module-2 h3 {
	 padding:0px; margin:0px auto; text-align:center; font-weight:100; position:relative;  margin-bottom:100px; font-size:42pt; padding-bottom:10px;
}
.topline2 .module-2 h3 strong {
	 font-weight:500;   
}
.topline2 .module-2 h3:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:270px;
    height:5px;
    background:#F06F6D;
}

.topline2 .module ul.newsflash-horiz { 
 margin:0px; padding:0px;
}
.topline2 .module ul.newsflash-horiz li { 
 margin:0px; padding:0px; list-style-type:none; float:left; width:25%; padding-left:2%; padding-right:2%;  font-size:12pt; line-height:160%; text-align:center;
}
.topline2 .module ul.newsflash-horiz li h3 { 
 min-height:65px;
}
.topline2 .module ul.newsflash-horiz li h3, .topline2 .module ul.newsflash-horiz li h3 a { 
 margin:0px auto; padding:0px;   font-size:19pt; font-weight:700; color:#4D4D4C; text-transform:none; position:static; margin-bottom:40px; width:80%;
}
.topline2 .module ul.newsflash-horiz li img { 
 margin-bottom:40px;
}
.topline2 .module ul.newsflash-horiz li p { 
 margin:0px auto;   width:90%;
}

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.topline2 .module ul.newsflash-horiz li img { 
 width:80px!important;
}
.topline2 .module ul.newsflash-horiz li { 
  font-size:11pt; line-height:140%; 
}  
.topline2 .module ul.newsflash-horiz li h3 { 
 min-height:50px;
}
.topline2 .module ul.newsflash-horiz li h3, .topline2 .module ul.newsflash-horiz li h3 a { 
  font-size:16pt;  margin-bottom:20px;  width:90%;
}
.topline2 .module ul.newsflash-horiz li p { 
   width:95%;
}
.topline2 .module-2 h3 {
	  font-size:36pt; 
}   
}
/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.topline2 .module ul.newsflash-horiz li h3 { 
 min-height:50px;
}
.topline2 .module ul.newsflash-horiz li h3, .topline2 .module ul.newsflash-horiz li h3 a { 
  font-size:14pt;   margin-bottom:20px;  width:90%;
}
  
}
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.topline2 .module,.topline2 .module-2  {
	 width:94%;
}
.topline2 .module ul.newsflash-horiz li { 
 margin:0px auto; float:none; width:100%; max-width:300px; padding:0px; font-size:12pt; line-height:160%; text-align:center;  margin-bottom:40px; 
}
.topline2 .module ul.newsflash-horiz li h3, .topline2 .module ul.newsflash-horiz li h3 a { 
  font-size:19pt;  margin-bottom:20px;  width:90%;
}
.topline2 .module ul.newsflash-horiz li img { 
 width:auto!important;
}
}




.topline p, .topline1 p,.topline2 p  {
	margin:0px; padding:0px;  
}


.banner{ margin:0px auto;max-width:1920px; background:none; position:relative; }

.banner-in{ margin:0px auto; margin-left:0px; max-width:1920px;   }


.navigation {
	padding: 0px;  margin-top:72px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:auto; right:0px;  background: none;
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:15px;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	max-width:1920px; background: url(../images/footer_bg.png) repeat-y center;   margin:0px auto; margin-top:0px;padding:0px;  
}
.footer .container {
 max-width:1200px; padding: 50px 0px 25px 0px; color:  #F9FAF9;margin:0px auto;  font-size:13pt;
}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto;clear:left; float:left;margin-top:10px; margin-bottom:25px;width:100%;   
} 
.footer .container .custom-1 {
  color: #357E8D;margin:0px auto; float:left; margin-bottom:25px; width:48%; 
}   
.footer .container .custom-2 {
  color: #FFFFFF;margin:0px auto; float:right;  margin-bottom:25px; margin-right:4%; width:19%; line-height:120%;  font-size:13.5pt;
}    
.footer .container .custom-3 {
  color: #FFFFFF;margin:0px auto; float:right;  margin-bottom:25px;  width:19%; line-height:120%;  font-size:13.5pt;  
}  
 
.footer .container .newsflash{
  color:  #F9FAF9;margin:0px auto;float:left; 
}   
  
.footer .container a {
	 color:  #F9FAF9;
}
.footer .container .custom-1 ul {
	 float:left; width:47%; margin:0px; margin-right:2%;  padding:0px; border: solid blue 0px;  
}
.footer .container .custom-1 ul li {
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:11px;  color:  #357E8D; font-size:13pt;
}  
.footer .container .custom-1 ul li a {
	 color:  #357E8D; 
} 


/*  
img.perex {
float:left;
margin: 5px 25px 5px 5px;  max-width:400px; width:100%;
}
.introtext {
    float:left;
    font-size: 140%;
    line-height: 150%;
    margin-bottom:10px;  
    border:solid #E5E5E5 1px;
    padding: 5px 5px  5px  5px; 
    font-weight:300;
    background: #F8F8F8;   
    width:100%;
} 
*/
.fulltext {
    float:left;
}  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  
  
}  

.footer-bottom {
 max-width:1130px; margin:0px auto; padding: 0px 0px 0px 0px; color: #515151;border:solid green 0px; 
}  
.footer-bottom .custom-2 {
 max-width:1130px; margin:0px auto;  padding:0px 0px; color: #515151; 
}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 


/*modul uvod 1*/
.maincolumn0 {
	margin: 0px auto;   max-width:1920px;  background: url(../images/footer_bg.png) repeat-y center; border-bottom:solid #F36421 0px; 
	  margin-bottom:0px; overflow:hidden; padding-top:90px; padding-bottom:170px;   position:relative;  z-index:0;

}
.maincolumn {
	margin: 0px auto;   max-width:1500px;  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module-1 {
	margin: 0px auto;   padding:0px; float:left; width:42%;  margin-left:3%;
  font-size:28pt; line-height:120%; font-weight:700; color:#4D4D4C;
}
.maincolumn .module-2 {
	margin: 0px auto;   padding:0px; float:right; width:42%; 
  color:#FFFFFF; font-size:18pt; line-height:160%;
}

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.maincolumn .module-1 {
 width:42%;  margin-left:3%;  font-size:22pt; 
}
.maincolumn .module-2 {
	 width:38%; margin-right:3%; font-size:14pt; line-height:160%;
}
}
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.maincolumn0 {
 background: #1495B1; padding-top:0px; padding-bottom:140px;   

}
.maincolumn .module-1 {
 width:100%;  margin-left:0%;  font-size:22pt;  padding:30px 5% 70px 20px;background: #FFFFFF;
}
.maincolumn .module-2 {
	float:left; width:90%; margin-right:0%; font-size:14pt; line-height:160%;  margin-left:20px; margin-top:80px;
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.maincolumn0 {
  padding-bottom:100px;   

}
}

/*modul uvod 2*/
.maincolumn2a {
	margin: 0px auto;   max-width:1920px;  
	  margin-bottom:0px;  position:relative;

}
.maincolumn2 {
	margin: 0px auto;   max-width:1920px;  
	  margin-bottom:0px;  position:relative;  z-index:0;

}
.maincolumn2 .module {
	margin: 0px auto;   padding:0px;  max-width:1920px;
}
.maincolumn2 {
	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;  border:solid red 0px;
} 
.maincolumn2 .module {
	margin:0px auto; height:687px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.maincolumn2 img { 
    width:100%;    position:absolute; margin:0px auto; top:0px;  
} 



.maincolumn2 .module p {
	margin: 0px;   
}
.maincolumn2 .module-2 {
	
}
.maincolumn2-in {
  margin: 0px auto;  padding:0px;  max-width:1230px; padding-bottom:39px; background: url(../images/tien.png) no-repeat bottom center;
  position:absolute; z-index:1;  left:0px; right:0px; margin-left:auto; margin-right:auto; top:-45px; 
}
.maincolumn2-in .module {
  margin: 0px auto;  max-width:1230px; background:#FFFFFF; border:solid #C2E1E8  1px;    
}
.maincolumn2-in .module .custom {
  margin: 0px auto; overflow:hidden;    padding:60px 80px 50px 80px; 
}
.maincolumn2-in .module p {
  width:50%;    padding-bottom:15px;  
}
.maincolumn2-in .module a.odkaz {
  color: #4D4D4C;margin:0px auto;  display:block;   width:100%; max-width:320px; padding:16px 15px; 
  font-size:14pt; text-align:center; font-weight:500;    background:#FFFFFF; border:solid #C2E1E8  1px;   text-transform:uppercase; letter-spacing:1px;
  position:absolute; right:12%; top:80px;  box-shadow: 0 8px 10px -6px silver;
}  
.maincolumn2-in .module a.odkaz:hover {
  color: #FFFFFF;  background:#0D96B2; text-decoration:none;
}

/*rozlisenie max 1250*/
@media (max-width: 1250px)  {
.maincolumn2-in {
  width:90%;   padding-bottom:22px; background: url(../images/tien2.png) no-repeat bottom center;
}
.maincolumn2-in .module .custom {
    padding:40px 40px 30px 40px; 
}
.maincolumn2-in .module a.odkaz {
  right:5%; 
} 
}
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.maincolumn2-in {
  width:90%;   padding-bottom:22px; background: url(../images/tien2.png) no-repeat bottom center;
}
.maincolumn2-in .module .custom {
    padding:40px 40px 30px 40px; 
}
.maincolumn2-in .module a.odkaz {
  right:auto; position:relative; top:0px; margin-top:25px; margin-bottom:20px;
} 
.maincolumn2-in .module p {
  width:100%;    padding-bottom:0px;  
}

}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.maincolumn2-in {
   top:80px; 
}

.maincolumn2-in .module .custom {
    padding:20px 20px 20px 20px; 
}
.maincolumn2-in .module .custom img {
   width:80px!important;
}

}




.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  
}


/*blog category 3 stlce*/
.blog .span4,.blog-2 .span4  {
   border:solid #9F9F9F 0px;margin-bottom:15px; padding:0px; 
}

.blog .cols-3 .item{
 border:solid #A09E9C 0px; margin-right:0px;width:100%; padding:0px ;  margin-bottom:25px;
} 




/*blog category 2 stlce*/
.blog {
   
}
.blog .span6, .blog-2 .span6 {
   border:solid #9F9F9F 0px;margin-bottom:25px; padding:0px; 
}
.blog .cols-2 .item{
 border:solid #A09E9C 0px; margin-right:0px;/*width:100%;*/ padding:0px ;  margin-bottom:25px;
} 
.cols-2 .item.column-1{
          
} 
.cols-2 .item.column-2{
      
} 



/*blog category 1 stlpec*/
.blog {
  margin:0px; padding:0px; 
}
.items-row{
   margin:0px; padding:0px;
}
.blog .span12,.blog-2 .span12  {
   border:solid #9F9F9F 0px; padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}


/*citaj viac*/
p.readmore {
    text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #9F9F9F 0px;  background:none;  color:#1594B0;
 font-size:10.5pt;  padding:8px 12px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:900; text-transform:uppercase; letter-spacing:1px;
}
p.readmore a.btn{
      text-shadow:none!important;  box-shadow: inset 0 0px 0px rgba(0,0,0,.15), 0 0px 0px rgba(0,0,0,.05);
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline; background:none;  color:#1594B0; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:left;margin:0px auto;  display: table;margin-top:0px;float:left; max-width:200px; 
background: none;  padding: 0px;
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px; width:100%;
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #16A6C6; font-size:13.5pt; font-weight:900;   font-family: 'Muli', sans-serif!important;
 line-height:110%;  padding: 5px 10px 5px 0px;  background: none; 
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:underline;  background: none; 
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:11pt; padding:5px 10px 5px 15px;  display:block; color: #16A6C6;  
background: none; text-decoration:none;
}
ul.nav.menu-2 li ul.nav-child li.active a,ul.nav.menu-2 li ul.nav-child li a:hover {
text-decoration:underline;
}

/*lave/prave menu*/
.navigation ul.nav-child {
  display:block; visibility:hidden; max-height:0px;  	-webkit-transition: all .25s ease-out;
  -webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  overflow:hidden;
}
ul.nav.menu li:hover ul.nav-child  {
max-height:600px!important;
visibility:visible;
}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; /*max-width:220px;*/ border:solid blue 0px; 
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-height:40px; 
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#353635; font-size:12pt; font-weight:900;line-height:120%;  padding: 6px 24px 6px 24px;  border:solid blue 0px;
text-transform:uppercase;  background:none; letter-spacing:0.7px;
font-family: 'Muli', sans-serif!important;  
}
ul.nav.menu li a:hover {
background: none; color: #02A8C9!important; 
}
ul.nav.menu li.active a {
background: none;color: #333!important; 
}
ul.nav.menu li ul.nav-child  {
border:solid green 0px;  padding:18px 15px 15px 0px; margin:0px;   
background:#16A6C6;border-radius:0px;  margin-top:0px;  
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;    min-height:35px;  width:100%;
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:10.5pt; padding:7px 20px 7px 22px; display:block;   font-family: 'Muli', sans-serif!important; 
text-decoration:none; color: #FFFFFF!important; font-weight:500;   background:none;letter-spacing:0.5px;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}
ul.nav.menu li ul.nav-child li ul.nav-child {
top:10px; left:50%; background:#16A6C6;  padding:7px 0px 5px 0px;
  display:block; visibility:hidden; max-height:0px;   	-webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
} 
ul.nav.menu li ul.nav-child li:hover ul.nav-child {
max-height:600px!important;
visibility:visible;
}
.navigation .nav-child::after, .navigation .nav-child::before {
    display:none;
}


/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; 
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:150px;   width:100%;  
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
color:#FFFFFF; font-size:16px; font-weight:normal;line-height:140%;  padding-top: 5px; padding-bottom:5px; 
text-transform:uppercase;
}
ul.nav.menu-3 li a:hover {
background:none; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px; display:block; text-decoration:none; color: #FFFFFF!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;   position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
 color: #3D8F03; font-weight:bold; margin-left:100px; line-height:110%; font-size:12pt; 
}
span.mod-articles-category-date { 
 display:block; float:left;margin-right:10px;color: #3D8F03; font-weight:bold; position:absolute; left:0px; top:0px;
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
  max-width:1130px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
}
.pagination ul.pagination-list li a {
border:solid #FFFFFF 1px; border-right:0px;   background: #F9F9F9; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
 color: #FFFFFF;   background:#1594B0;
}
.pagination ul.pagination-list li.disabled a:hover {
  color: #FFFFFF;   background:#1594B0;
}
.pagination ul.pagination-list li.active a {
color: #FFFFFF;  background:#1594B0;
}


/*formular*/
.item-page form {
width:90%;
}

form textarea,form input {
    min-height: 38px!important;
    border-radius: 0px!important; border:solid #D5D5D5 1px!important;
   
}
label, input, button, select, textarea {
    font-size: 14px; color:#5B5B5B;
    font-weight: 300;
    line-height: 18px;
}
form textarea, form input[type="text"] {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

}
form  input {
    width: 72.5%;
}
form  textarea {
    width: 70%;
}
form .btn-primary {
    color: #fff;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25)!important; border-radius: 0px!important;    border:solid #0F7995 1px;
    background-color: #1495B1!important;   padding:15px 25px 12px 25px; text-align:center; text-transform:uppercase; font-size:12pt;

}
form .btn-primary:hover {
      border:solid #C24443 1px;  background-color: #F06F6D!important;   

}

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.item-page form {
width:100%;
}
form  input {
    width: 82%;
}
form  textarea {
    width: 80%;
}
.form-horizontal .control-label {
      width: 80px;
 }
.form-horizontal .controls {
    margin-left: 90px;
  
}

} 
@media (max-width: 480px)  {
.item-page form {
width:90%;
}
.form-horizontal .control-label {
      width: 80px;  
 }
.form-horizontal .controls {
    margin-left: 0px;
  
}
.form-horizontal .control-label {
      width: 120px;
 }
form  input {
    width: 82%;
}
form  textarea {
    width: 80%;
}
} 

/*end of formular*/


/*jazyky*/
div.mod-languages a {
    
}
div.mod-languages a:hover {
    
}
div.mod-languages ul.lang-inline {
    margin: 0px auto;
    padding: 3px 0px 0px 0px;   
    list-style: none;  overflow:hidden;  
}
div.mod-languages ul.lang-inline li {
        background: none; margin-left:0px;  margin-right:0px;
        padding:0px 8px 0px 8px;
}
div.mod-languages ul.lang-inline li a:link,div.mod-languages ul.lang-inline li a:visited  {
     color: #41BAD3;  text-decoration: none; font-size:14pt;font-weight:900; font-family: 'Muli', sans-serif!important; letter-spacing:0.5px;
}
div.mod-languages ul.lang-inline li a:hover {
     color: #353635; text-decoration: none;
}
div.mod-languages ul.lang-inline li:last-child {
        background: none; 
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	  min-width:320px; 

} 
}



/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.header .brand {
  z-index:1000; margin-left:15px;  position:absolute;  border:0px;       
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
 font-size:11.5pt;  padding: 6px 20px 6px 0px;  letter-spacing:0.4px;  
}
} 

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.footer .container {
 max-width:1200px; width:96%;
}
.footer .container .custom-2, .footer .container .custom-3{
   font-size:12pt; 
}    
.footer .container .custom-2 {
  margin-right:3%; width:21%; 
}    
.footer .container .custom-3 {
   width:21%; 
}
.footer .container .custom-1 ul li {
	 font-size:12pt;
}  
} 

/*rozlisenie max 1150*/
@media (max-width: 1150px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.blog .row-fluid {width:100%; margin-left:0px; }
.items-row.row-fluid {width:100%; margin-left:0px; }


}

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {

} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.blog .row-fluid {width:100%;}
.items-row.row-fluid {width:100%;}

.items-row{
   margin:0px; padding:0px;
}


.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:60px;  
} 
.footer .container {
 max-width:95%;  width:940px;
}
.pagination{
  margin-left:0px;
}
.footer {
	 background: #0D96B2;   
}
.footer .container {
 max-width:1200px; width:100%; padding-top:0px;
}
.footer .container .custom-1 {
   float:left; margin-bottom:0px; width:100%; padding:50px 20px 40px 20px ; background:#FFFFFF;  
}   
.footer .container .custom-2 {
   float:left;  margin-top:50px; margin-bottom:25px; margin-right:0%; width:90%; line-height:120%; padding-left:20px;  font-size:13.5pt;  
}    
.footer .container .custom-3 {
 clear:left; float:left;  margin-bottom:25px;  width:90%; line-height:120%; padding-left:20px;  font-size:13.5pt; margin-top:60px;
}  
.blog .page-header h1,.item-page .page-header h2  {
  font-size:33pt; min-height:150px; margin-top:-175px;  line-height:110%;
}  
div.mod-languages ul.lang-inline li a:link,div.mod-languages ul.lang-inline li a:visited  {
   font-size:12pt;font-weight:800;  letter-spacing:0.5px;
}
div.mod-languages ul.lang-inline li {
    padding:0px 4px 0px 4px;
}

/*mainmenu*/
.navbar .btn-navbar .icon-bar {
    display: block;   width:0px;
    background: none;
    border-radius: 0px;
}
.navbar .btn-navbar {
    float: right;
    padding: 0px;
    margin-left: 0px;   
    width: 40px;
    height: 40px;
    margin-right: 20px;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25);
    background-color: #ededed;
    background-image: none;
    border:0px; border-radius: 0px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1), 0 0px 0 rgba(255,255,255,.075);  background: url(../images/nav.png) no-repeat center top!important;
}
.navbar {
    margin-bottom: 28px; float:right!important;   

}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px; float:left; width:979px;  
background:#16A6C6; padding-top:20px; padding-bottom:15px; border-top:solid #9F9F9F 0px; 
}
ul.nav.menu li{
 text-align:left; clear:left;float:left;display:block; margin-right:0px;position:relative; min-height:35px; width:100%;  
}

ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#FFFFFF!important; font-size:11.5pt; padding: 4px 24px 4px 15px; background: none;

}
ul.nav.menu li a:hover, ul.nav.menu li.active a  {
 background-color:#F06F6D;
 text-decoration:none;
}
.navigation .nav-child {
  border:none;
}
/*.nav-collapse {
  height:auto!important;
}*/
ul.nav.menu li ul.nav-child  {
/*visibility:visible; max-height:1000px; width:100%;*/  
}


ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:10pt; padding:7px 10px 7px 30px;  white-space: normal;
}
ul.nav.menu li ul.nav-child li a:hover {
 background-color:#F06F6D;
 text-decoration:none;
}     
ul.nav.menu li ul.nav-child li  {
 min-height:28px;
} 
.navigation ul.nav.menu li ul.nav-child {
    position: relative!important; padding:0px;   padding-bottom:5px;
} 
.navigation ul.nav.menu li ul.nav-child li:first-child{
    padding-top:0px;
} 
.navigation ul.nav.menu li ul.nav-child li ul.nav-child {
  position: absolute!important;   padding:0px;     
 
}  
.nav-collapse.in {
    height:auto!important;
}
ul.nav.menu li:hover ul.nav-child  {
visibility:visible; height:auto; width:100%;  
}
}  

/*rozlisenie max 824*/
@media (max-width: 840px) {


}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  width:93%; 
}


#content{width:100%;  float:left;}

#sidebar2 {display:block;margin-top:25px; }
#sidebar { display:none;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   
}
.row-fluid .span3, .span3{
  width:100%; clear:left;float:left; margin-top:25px;
}

.span3 .moduletable{
 width:100%;
}
.span6{
 width:98%;   float:left;
}
  
}   
/*rozlisenie max 600*/
@media (max-width: 650px) {

}
/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	      width:90%; 
}
.items-row{
   margin:0px; padding:0px;
}

.span3{
 width:91.2%;
}

.span6{
 width:95%;    
}
.footer .container .custom-1 ul {
	 float:left; width:100%; margin:0px; margin-bottom:25px;    
}
.footer .container .custom-1 {
   padding:50px 20px 20px 20px ;  
}
.obsah-dole {
  height:20px; 
 
}
} 
/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   width:84%; 
}
.header .brand {
  z-index:1000; margin-left:15px;  position:absolute;  border:0px;   width:220px; margin-top:55px;   
}
} 
